zabbix_export:
  version: '5.2'
  date: '2021-04-12T12:51:10Z'
  groups:
    -
      name: 'Discovered hosts'
  hosts:
    -
      host: test
      name: test
      groups:
        -
          name: 'Discovered hosts'
      interfaces:
        -
          interface_ref: if1
      items:
        -
          name: 'Trapper 1'
          type: TRAP
          key: 'trap[1]'
          delay: '0'
        -
          name: 'Trapper 2'
          type: TRAP
          key: 'trap[2]'
          delay: '0'
        -
          name: Trapper3
          type: TRAP
          key: 'trap[3]'
          delay: '0'
          trends: '0'
          value_type: TEXT
      inventory_mode: DISABLED
  triggers:
    -
      expression: '{test:trap[1].change()} = 10 or {test:trap[2].change()} = 100 or {test:trap[3].str(error)} <> 0'
      recovery_mode: RECOVERY_EXPRESSION
      recovery_expression: '{test:trap[1].change()} < 10 or {test:trap[2].change()} < 100 or {test:trap[3].str(error)} = 0'
      name: '36th trigger in the list'
      priority: WARNING
